---
- 
  #event.yaml
  #Events initially inserted into the system.
  #---
  id: 1
  name: skapad
  description:
- 
  id: 2
  name: closed
  description:
- 
  id: 3
  name: återöppnad
  description:
- 
  id: 4
  name: tilldelad
  description:
- 
  id: 5
  name: släppt
  description:
- 
  id: 6
  name: överförda
  description:
- 
  id: 7
  name: hänvisad
  description:
- 
  id: 16
  name: försenad
  description:
- 
  id: 9
  name: redigerad
  description:
- 
  id: 10
  name: visad
  description:
- 
  id: 11
  name: fel
  description:
- 
  id: 12
  name: medarb
  description:
- 
  id: 13
  name: nyligen
  description:
- 
  id: 14
  name: deleted
  description:
- 
  id: 15
  name: sammanfoga
  description:
- 
  id: 16
  name: frisläpp
  description:
- 
  id: 17
  name: länkad
  description:
